@charset "utf-8";
/* CSS Document */
.special-content{
	font-family: 'Segoe', "Segoe UI", "DejaVu Sans", "Trebuchet MS", 'Verdana', "sans-serif";
	font-size: 21px;
	color:#1B1B1B;
	font-style: normal;
	line-height: 23pt;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style:none;
	max-width:970px; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#fff;
	margin-bottom: 30px
}
.special-content p{
	padding-bottom: 10px
}
.special-content a{
	color: #5c315a;
	text-decoration: underline
}
.special-content h4{
	color: #5c315a;
	font-size: 45px;
	line-height: 40pt;
	font-weight:normal;
}
.special-content h4 strong{
	font-size: 55px;
	line-height: 22pt;
	color:#545154
}
.special-content h5 strong{
	font-size: 35px;
	line-height: 20pt;
}
.special-content h5{
	color: #5c315a;
	font-size: 45px;
	line-height: 35pt;
	font-weight: normal;
	padding-bottom: 15px
}
.special-content .colorfont{
	color:#fff;
}
.special-content .space{
	height: 50px;
	background-color: #fff
}
.special-content .clear{
	clear: both
}
.special-content .alignimg{
	margin-left: 346px;
}
.special-content .absolute{
	position: absolute;
	margin-left: 38px;
	padding-top: 45px
}
.special-content .absolute1{
	position: absolute;
	margin-left: 318px;
	width: 333px;
	padding-top: 370px
}
.special-content .absolute2{
	position: absolute;
	margin-left: 578px;
	padding-top: 185px
}
.special-content .texto{
	margin-left: 77px;
	padding-top: 30px;
	width: 685px
}
.special-content .texto1{
	margin-left: 198px;
	padding-top: 10px;
	width: 711px
}
.special-content header{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/8618946/images/8618946_ferro_Casas-Bahia_01.jpg);
	position: relative;
	height: 615px
}
.special-content .back1{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/8618946/images/8618946_ferro_Casas-Bahia_02.jpg);
	position: relative;
	height: 787px
}
.special-content .back2{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/8618946/images/8618946_ferro_Casas-Bahia_03.jpg);
	height: 502px
}
.special-content .back3{
	background: url(https://www.extra-imagens.com.br/html/conteudo-produto/73/8618946/images/8618946_ferro_Casas-Bahia_04.jpg);
	height: 271px
}